RubyGems Navigation menu

bootstrap_datepicker_tag 的反向依赖 以下 Gem 的最新版本需要 bootstrap_datepicker_tag

这个 Gem 没有反向依赖。

下载总量 7,286

这个版本 4,208

许可:

MIT

需要的 Ruby 版本:

链接: